Använder du Internet Explorer?
Valid XHTML 1.0!

Internet Explorer

Har du kommit hit så använder du förmodligen Internet Explorer 6.0 eller äldre. Tyvärr finns det en del enkla saker som Explorer inte klarar av och därför har jag valt att göra en enklare version som visas för de som använder Explorer.

Den här versionen är innehållsmässigt likadan som den "riktiga" versionen, skillnaden är att menyerna och bilderna på sidorna inte följer med skärmen när man bläddrar ner texten i mitten. Detta görs med "fixed" CSS-positionering vilket Explorer inte klarar av.

Den enklare versionen använder istället "absolute" CSS-positionering. Valet mellan de olika versionerna sker genom att använda "CSS attribute selectors" vilket Explorer inte heller klarar av. För mer information se den här sidan.

Explorer klarar heller inte av transparenta PNG-bilder, men det kommer jag runt via ett javascript-hack.

Enligt uppgift ska just de här problemen med Explorer vara fixade till version 7.0. Vill du göra det enkelt för dig så kan du dock redan idag ta ner en modern webläsare som klarar av moderna webstandarder. Den här websidan fungerar perfekt i Mozilla/Firefox, Opera, Konqueror och Safari.